
/* Specific
---------------------------------------------------------------------------------------- //// */

/* ---- TABLE OF CONTENTS ----



*/

/*==========================================================================
   FONT FACE
  ==========================================================================*/

@font-face {
  font-family: 'fontlineale';
    src: url('../../Fonts/frutiger/frutiger-cyrillic-bold.eot');
    src: url('../../Fonts/frutiger/frutiger-cyrillic-bold.eot?#iefix') format('embedded-opentype'),
           url('../../Fonts/frutiger/frutiger-cyrillic-bold.woff') format('woff'),
       url('../../Fonts/frutiger/frutiger-cyrillic-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'fontlineale';
    src: url('../../Fonts/frutiger/frutiger-cyrillic-std.eot');
    src: url('../../Fonts/frutiger/frutiger-cyrillic-std.eot?#iefix') format('embedded-opentype'),
           url('../../Fonts/frutiger/frutiger-cyrillic-std.woff') format('woff'),
       url('../../Fonts/frutiger/frutiger-cyrillic-std.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fontserif';
    src: url('../../Fonts/rockwell/rockwell-cyrillic-bold.eot');
    src: url('../../Fonts/rockwell/rockwell-cyrillic-bold.eot?#iefix') format('embedded-opentype'),
       url('../../Fonts/rockwell/rockwell-cyrillic-bold.woff') format('woff'),
       url('../../Fonts/rockwell/rockwell-cyrillic-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'fontserif';
    src: url('../../Fonts/rockwell/rockwell-cyrillic-std.eot');
    src: url('../../Fonts/rockwell/rockwell-cyrillic-std.eot?#iefix') format('embedded-opentype'),
       url('../../Fonts/rockwell/rockwell-cyrillic-std.woff') format('woff'),
       url('../../Fonts/rockwell/rockwell-cyrillic-std.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.agreed-terms { width:100% !important; }
